<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class AboutTempleContoller extends Controller
{
    //
    public function About_temple()
    {
        $data['header_data'] = getWebSyncsData('Header Settings', 'headerSettings', '');
        $data['page'] = 'ABOUT-TEMPLE';
        $data['title'] = 'ABOUT-TEMPLE';
        return view('about_temple', $data);
    }

    public function About_deity()
    {
        $data['deities_data'] = getWebSyncsData('Diety', 'Diety Directory', '');
        //return  $data['deities_data'];
        $data['header_data'] = getWebSyncsData('Header Settings', 'headerSettings', '');
        $data['page'] = 'ABOUT-DEITY';
        $data['title'] = 'ABOUT-DEITY';
        return view('about_deity', $data);
    }

    public function About_priest()
    {
        $data['header_data'] = getWebSyncsData('Header Settings', 'headerSettings', '');
        $data['page'] = 'ABOUT-PRIEST';
        $data['title'] = 'ABOUT-PRIEST';
        $data['priest_data'] = getPriest();
        //dd($data['priest_data']);
        // return   $data['priest_data'];
        return view('about_priest', $data);
    }
}
